<?php

namespace App\Http\Controllers;

use App\Models\Regimen;
use Illuminate\Http\Request;

class RegimenController extends Controller
{
    public function getRegimenes(Request $request) {
        return Regimen::on('costos_principal')->get()->toArray();
    }
}
